*{margin:0px;padding:0px;list-style:none;text-decoration:none}body{background:#fff url(/wp-content/themes/navitheme3/images/bkg.gif) repeat-x;font:12px Verdana,Arial,Helvetica,sans-serif;color:#333}h3{padding:10px
0 10px 0;font-size:14px}a{color:#333}a:hover{text-decoration:underline}#wrapper{width:1000px;margin:auto}#main{width:1000px;margin:20px
auto 10px}#left{float:left;width:570px;background:url(/wp-content/themes/navitheme3/images/rightbg.gif) repeat-y right}#leftAmazon{float:left;width:570px}#right{float:right;width:420px}#header{height:136px;width:1000px}#logo{width:206px;float:left}#logo
h1{text-indent:-10000px}#logo h1
a{display:block;background:url(/wp-content/themes/navitheme3/images/logo.gif) no-repeat;height:115px;outline:none;margin-top:4px}#searchbox{width:388px;background:#eeedea;border:1px
solid #d6d4cd;padding:8px;margin-bottom:5px}#searchbox
#go{border:1px
solid #d6d4cd;background-color:white;width:120px}#searchbox
#s{border:0px
solid gray;background-color:white;width:264px}#topadbox{float:right;margin:35px
20px 0 0}#sidebar1{width:388px;background:#eeedea;border:1px
solid #d6d4cd;padding:8px;margin-bottom:5px}#inPost{float:left;margin-right:5px}#adAfterFirstPost{margin-top:-20px;margin-bottom:7px}#adAfterThirdPost{margin-top:-20px;margin-bottom:7px}span.inPost{float:left;margin-right:13px}#nav{width:1000px;height:33px}#nav
ul{}#nav ul
li{float:left;margin:0
10px 0 5px;height:33px;overflow:hidden;display:inline;line-height:33px}#nav ul li
a{display:block;color:#292929;padding:0
10px 0 10px;font-weight:bold;text-transform:uppercase}#nav ul li a:hover{color:#333;text-decoration:none}#nav ul
li.current_page_item{background:url(/wp-content/themes/navitheme3/images/navright-a.gif) no-repeat right}#nav ul li.current_page_item
a{background:url(/wp-content/themes/navitheme3/images/navleft-a.gif) no-repeat left;color:#fff}.clear{clear:both}img.centered{display:block;margin-left:auto;margin-right:auto}img.alignright{padding:4px;margin:0
0 2px 7px;display:inline}img.alignleft{padding:4px;margin:0
7px 2px 0;display:inline}.alignright{float:right}.alignleft{float:left }img{border:none}#content{width:570px;padding-left:6px}.amazon{width:870px;line-height:140%;margin-bottom:20px}.amazon
h2{font:bold 16px Verdana, Arial, Helvetica, sans-serif;color:#333;padding:5px
0 5px 0}.entry{width:550px;line-height:140%;margin-bottom:20px}.entry
p{padding-bottom:10px}.entry
h2.sectionhead{font:normal 10px Verdana, Arial, Helvetica, sans-serif;text-transform:uppercase;background:url(/wp-content/themes/navitheme3/images/dot-h.gif) repeat-x bottom;padding-bottom:10px}.entry
h2{font:bold 17px Verdana, Arial, Helvetica, sans-serif;color:#333;padding:5px
0 5px 0}.entry
a{color:#ff5a00}.entry h2
a{color:#000}.entry
img{margin:0
10px 0 10px}html>body .entry
ul{padding:0
0 0 30px;padding-left:10px}html>body .entry
li{margin:7px
0 8px 10px}html>body .related
ul{padding:0
0 0 30px;padding-left:10px}html>body .related
li{margin:3px
0 4px 15px}.related{margin-top:15px}.related
p{padding-bottom:5px}.entry ul
li{list-style:disc}.entry ul li:before{content:""}.entry
p.postinfo{background:url(/wp-content/themes/navitheme3/images/dot-h.gif) repeat-x bottom;font-size:10px;padding-bottom:10px;margin-bottom:5px}.entry p.postinfo
span.upper{text-transform:uppercase}.entry p.postinfo
span.category{background:url(/wp-content/themes/navitheme3/images/category.gif) no-repeat;padding-left:20px}.entry p.postinfo
span.tag{background:url(/wp-content/themes/navitheme3/images/tag.png) no-repeat;padding-left:20px}.entry p.postinfo
span.comment{background:url(/wp-content/themes/navitheme3/images/comment.gif) no-repeat;padding-left:20px}.post{margin-bottom:15px}.navigation{width:550px;font-size:11px;text-transform:uppercase;margin-top:20px}.navigation
span.older{background:url(/wp-content/themes/navitheme3/images/older.gif) no-repeat right;padding-right:25px}.navigation
span.newer{background:url(/wp-content/themes/navitheme3/images/newer.gif) no-repeat left;padding-left:25px}.socials{font-size:10px;font-weight:bold;margin-bottom:10px;background-color:#FFF;border:1px
solid #BBB9B2;padding:5px
5px 5px 10px;width:540px}.socials
a{margin-right:10px;color:#BFBCB3}.btn_email{background:url(/wp-content/themes/navitheme3/images/mail.gif) left no-repeat;padding-left:15px}.btn_comment{background:url(/wp-content/themes/navitheme3/images/comments.gif) left no-repeat;padding-left:15px}.btn_delicious{background:url(/wp-content/themes/navitheme3/images/delicious.gif) left no-repeat;padding-left:15px}.btn_digg{background:url(/wp-content/themes/navitheme3/images/digg.gif) left no-repeat;padding-left:15px}.btn_reddit{background:url(/wp-content/themes/navitheme3/images/reddit.gif) left no-repeat;padding-left:15px}.btn_technorati{background:url(/wp-content/themes/navitheme3/images/technorati.gif) left no-repeat;padding-left:15px}.btn_furl{background:url(/wp-content/themes/navitheme3/images/furl.gif) left no-repeat;padding-left:15px}#sads{width:388px;font-size:10px;text-transform:uppercase;text-align:right;background:#eeedea;border:1px
solid #d6d4cd;padding:8px;margin-bottom:5px}#sads
ul{}#sads ul
li{float:left;padding-right:6px}#sads ul
li.last{float:right;padding:0px}#sads
p{background:url(/wp-content/themes/navitheme3/images/adsdotdot.gif) no-repeat center left;margin-top:5px}#sads
a{color:#5e5d5a}#tab{width:388px;background:#eeedea;border:1px
solid #d6d4cd;padding:8px;margin-bottom:5px}#sidebar{width:400px;padding-left:10px}#sidebar
h2{font-size:12px;margin-bottom:10px;color:#000;text-transform:uppercase;font-family:Georgia,"Times New Roman",Times,serif}#sidebar
ul{margin:10px
auto 20px}#sidebar ul
li{}#sidebar ul li
ul{}#sidebar ul li ul
li{display:block;background:url(/wp-content/themes/navitheme3/images/bullet.gif) no-repeat 0 2px;padding-left:18px;margin-bottom:6px;padding-bottom:5px;border-bottom:1px dotted #dadada;font-size:11px}.sleft{float:left;width:180px;background:url(/wp-content/themes/navitheme3/images/dot-v.gif) repeat-y right;padding-right:10px}.sright{float:right;width:198px;padding-left:10px}#calendar #calendar_wrap #wp-calendar{width:100%}#calendar #calendar_wrap #wp-calendar
caption{text-align:left;border-bottom:1px solid #dadada;padding-bottom:5px}#calendar #calendar_wrap #wp-calendar
th{text-align:left;font-weight:bold;padding-top:5px}#calendar #calendar_wrap #wp-calendar
td{text-align:left}#c{float:left;width:225px}#cc{float:right;width:304px}#commentform
p{padding-bottom:10px}#commentform
#author{border:1px
solid #bbb9b2;height:20px;width:200px;background:#f5f5f3;padding-left:5px}#commentform
#email{border:1px
solid #bbb9b2;height:20px;width:200px;background:#f5f5f3;padding-left:5px}#commentform
#url{border:1px
solid #bbb9b2;height:20px;width:200px;background:#f5f5f3;padding-left:5px}#commentform
#comment{border:1px
solid #bbb9b2;height:200px;width:290px;background:#f5f5f3;padding-left:5px}.commentlist
cite{background:#f5f5f3;padding:5px
5px 5px 10px}.commentlist cite
a{color:#333}.commentlist
.ctext{background:url(/wp-content/themes/navitheme3/images/doth.gif) repeat-x bottom;font-size:11px}.postmetadata{background:#f9f9f9;padding:10px;border:1px
solid #bbb9b2}.ccomment{width:550px;line-height:140%;margin-bottom:20px}.ccomment
ol{}.ccomment ol
li{background:#e7e5de;padding:5px;list-style-type:decimal}.ccomment ol
li.alt{background:#efeee8;padding:5px}#footer{width:100%;background:#23282d;height:35px;line-height:35px}.footer{width:1000px;margin:auto;color:#fff}.footer
a{color:#e7e5de}.footer a:hover{color:#9c3}del{text-decoration:line-through}acronym,abbr,span.caps{cursor:help}acronym,abbr{border-bottom:1px dashed #999}blockquote{margin:15px
30px 15px 10px;padding-left:20px;border-left:5px solid #ddd}blockquote
cite{margin:5px
0 0;display:block}.center{text-align:center}hr{display:none}a
img{border:none}img.centered{display:block;margin-left:auto;margin-right:auto}img.alignright{display:inline;margin:0
0 2px 7px;padding:4px}img.alignleft{display:inline;margin:0
7px 2px 0;padding:4px}img.centerB{display:block;margin-left:auto;margin-right:auto;border:1px
solid #ccc;text-align:center;padding:2px}img.center{display:block;margin-left:auto;margin-right:auto;text-align:center}img.right{float:right}img.rightB{float:right;border:1px
solid #ccc;padding:2px}img.left{float:left}img.leftB{float:left;border:1px
solid #ccc;padding:2px}pre{border:solid 1px #9a9a9a;color:blue;margin:10px;padding:10px;background:#f3f2ed}code{font-size:1.0em;color:#000}.gallery{text-align:center}.gallery
img{padding:2px;height:100px;width:100px}.gallery a:hover{background-color:#fff}.attachment{text-align:center}.attachment
img{padding:2px;border:1px
solid #999}.attachment a:hover{background-color:#FFF}.imgnav{text-align:center}.imgleft{float:left}.imgleft a:hover{background-color:#FFF}.imgleft
img{padding:2px;border:1px
solid #999;height:100px;width:100px}.imgright{float:right}.imgright a:hover{background-color:#FFF}.imgright
img{padding:2px;border:1px
solid #999;height:100px;width:100px}h2{font-size:11px}.tabberlive
.tabbertabhide{display:none}.tabber{font-size:11px}.tabberlive{}ul.tabbernav{padding:3px
0}ul.tabbernav
li{list-style:none;display:inline}ul.tabbernav li
a{padding:3px
0.5em;margin-right:3px;border-bottom:none;background:#eeedea;text-decoration:none}ul.tabbernav li a:link{}ul.tabbernav li a:visited{}ul.tabbernav li a:hover{color:#000;background:#f8f8f4}ul.tabbernav li.tabberactive
a{background:#f8f8f4}ul.tabbernav li.tabberactive a:hover{color:#333;background:#f8f8f4}.tabberlive
.tabbertab{padding:5px;border-top:0;background:#f5f5f3}.tabberlive .tabbertab
h2{display:none}.tabberlive .tabbertab
h3{display:none}.tabberlive#tab1{}.tabberlive#tab2{}.tabberlive#tab2
.tabbertab{height:200px;overflow:auto}.tabbertab
p{padding-bottom:10px;line-height:140%}.tabbertab
ul{padding:0;margin:0}.tabbertab ul
li{padding:5px
0 6px 0;font-size:11px}.tabbertab ul
li{background:url(/wp-content/themes/navitheme3/images/bullet.gif) no-repeat 0 7px;padding-left:16px;border-bottom:1px solid #eeedea}.wp-polls-archive{}.wp-polls,.wp-polls-form{}.wp-polls ul li, .wp-polls-ul li, .wp-polls-ans ul
li{text-align:left;background-image:none;display:block}.wp-polls ul, .wp-polls-ul, .wp-polls-ans
ul{text-align:left;list-style:none;float:none}.wp-polls ul li:before, .wp-polls-ans ul li:before, #sidebar ul ul li:before{content:''}.wp-polls IMG, .wp-polls LABEL , .wp-polls INPUT, .wp-polls-loading IMG, .wp-polls-image
IMG{display:inline;border:0px;padding:0px;margin:0px}.wp-polls-ul{padding:0px;margin:0px
0px 10px 10px}.wp-polls-ans{width:100%;filter:alpha(opacity=100);-moz-opacity:1;opacity:1}.wp-polls-loading{display:none;text-align:center;height:16px;line-height:16px}.wp-polls-image{border:0px}.wp-polls
.Buttons{border:1px
solid #c8c8c8;background-color:#f3f6f8}.wp-polls-paging a, .wp-polls-paging a:link{padding:2px
4px 2px 4px;margin:2px;text-decoration:none;border:1px
solid #06c;color:#06c;background-color:#FFF}.wp-polls-paging a:visited{padding:2px
4px 2px 4px;margin:2px;text-decoration:none;border:1px
solid #06c;color:#06c;background-color:#FFF}.wp-polls-paging a:hover{border:1px
solid #000;color:#000;background-color:#FFF}.wp-polls-paging a:active{padding:2px
4px 2px 4px;margin:2px;text-decoration:none;border:1px
solid #06c;color:#06c;background-color:#FFF}.wp-polls-paging
span.pages{padding:2px
4px 2px 4px;margin:2px
2px 2px 2px;color:#000;border:1px
solid #000;background-color:#FFF}.wp-polls-paging
span.current{padding:2px
4px 2px 4px;margin:2px;font-weight:bold;border:1px
solid #000;color:#000;background-color:#FFF}.wp-polls-paging
span.extend{padding:2px
4px 2px 4px;margin:2px;border:1px
solid #000;color:#000;background-color:#FFF}form.ddfm h1,
form.ddfm
h2{color:#606060}form.ddfm legend,
form.ddfm label,
form.ddfm
label.fmtextlblwide{color:#606060}form.ddfm .fmcheck p,
form.ddfm .fmradio p,
form.ddfm textarea,
form.ddfm .fmfullblock,
form.ddfm .fmhalfblock,
form.ddfm .fmselect,
form.ddfm input.fmtext,
form.ddfm input.fmdate,
form.ddfm input.fmverify,
form.ddfm textarea.fmtextwide,
form.ddfm .submit,
form.ddfm
.credits{color:#404040}form.ddfm
.required{color:#F00}.ddfmerrors{color:#F00}.ddfmwrap{font-size:100%;font-family:'Lucida Grande',Verdana,Arial,Sans-Serif}form.ddfm h1,
form.ddfm
h2{font-family:'Lucida Grande',Verdana,Arial,Sans-Serif;text-align:left;margin:0
0 10px 0;padding:0}form.ddfm
h1{font-size:140%}form.ddfm
h2{font-size:115%}form.ddfm legend,
form.ddfm label,
form.ddfm
label.fmtextlblwide{font-size:100%;font-weight:bold}form.ddfm
.credits{font-size:90%}form.ddfm
legend{font-size:110%}.ddfmerrors{font-weight:bold}.ddfmwrap{margin:15px
auto 15px auto;width:550px}.ddfmwrap
p.fieldwrap{padding:1px;margin:1px;clear:left}form.ddfm{text-align:left;padding:10px;width:430px}form.ddfm
fieldset{padding:0
10px 2px 10px;margin:0
0 13px 0;display:block}form.ddfm
legend{padding:0
6px 0 6px;margin:0
0 0 10px}form.ddfm
label{display:block;float:left;width:26%;text-align:right;margin:0
10px 0 0;padding-bottom:15px;clear:left}form.ddfm
label.fmtextlblwide{display:block;float:left;text-align:left;margin:0
10px 0 1px;padding-bottom:8px;width:100%}form.ddfm
select.fmselect{float:left;display:block;width:65%;margin-bottom:15px;padding:3px}form.ddfm
.fmcheck{width:65%;float:left;display:block;margin-bottom:15px}form.ddfm
.fmchecklabel{display:inline;float:none;clear:none;text-align:left;margin:0;padding:0}form.ddfm
.fmradio{width:65%;float:left;display:block;margin-bottom:15px}form.ddfm
.fmradiolabel{display:inline;float:none;clear:none;text-align:left;margin:0;padding:0}form.ddfm .fmcheck
p{padding:0;margin:0
0 5px 0;line-height:140%}form.ddfm .fmradio
p{padding:0;margin:0
0 5px 0;line-height:140%}form.ddfm
textarea{float:left;position:relative;width:65%;margin-bottom:15px;padding:3px;border:1px
solid gray}form.ddfm
.fmfullblock{padding-left:0px;float:left;width:100%;margin-bottom:13px;display:block}form.ddfm
.fmhalfblock{width:65%;padding-left:29%;margin-bottom:13px;float:left;display:block}form.ddfm
input.fmverify{float:left;width:22%;margin-bottom:15px;padding:3px;position:relative;display:block;border:1px
solid gray}form.ddfm
img{padding:0;vertical-align:bottom;border:1px
solid #666;margin:1px
0 0 10px;float:left}form.ddfm input.fmfile,
form.ddfm
input.fmtext{float:left;display:block;width:65%;margin-bottom:15px;padding:3px;border:1px
solid gray}form.ddfm
input.fmdate{float:left;display:block;width:35%;margin-bottom:15px;padding:3px}form.ddfm
textarea.fmtextwide{display:block;float:left;width:93%;margin-right:2px;margin-bottom:15px;padding:3px}form.ddfm
.credits{text-align:right;margin-top:7px;width:97%}form.ddfm
.submit{margin-top:15px;margin-right:10px;text-align:right;clear:both;width:95%}.ddfmwrap
.ddfmerrors{display:block;float:left;width:27%;text-align:right;margin:0
10px 0 0;padding-bottom:15px}.ddfmwrap
.errorlist{float:left;display:block;width:65%;margin-bottom:15px;padding:3px;text-align:left}.ddfmwrap
.recaptcha{width:100%;text-align:right;clear:both;height:120px;margin-right:7px;padding-bottom:10px}.ddfmwrap .recaptcha-inner{float:right;margin-right:3px}.dpDiv{}.dpTable{font-family:Tahoma,Arial,Helvetica,sans-serif;font-size:12px;text-align:center;color:#404040;background-color:#F4F4F4;border:1px
solid #999}.dpTR{}.dpTitleTR{}.dpDayTR{}.dpTodayButtonTR{}.dpTD{border:1px
solid #ece9d8}.dpDayHighlightTD{background-color:#CCC;border:1px
solid #AAA}.dpTDHover{background-color:#888;border:1px
solid #888;cursor:pointer;color:#000}.dpTitleTD{}.dpButtonTD{}.dpTodayButtonTD{}.dpDayTD{background-color:#C0C0C0;border:1px
solid #AAA;color:white}.dpTitleText{font-size:12px;color:#555;font-weight:bold}.dpDayHighlight{color:#666;font-weight:bold}.dpButton{font-family:Verdana,Tahoma,Arial,Helvetica,sans-serif;font-size:10px;color:gray;background:#DDD;font-weight:bold;padding:0px}.dpTodayButton{font-family:Verdana,Tahoma,Arial,Helvetica,sans-serif;font-size:10px;color:gray;background:#DDD;font-weight:bold}